body {
    padding: 0;
    margin: 0;
    display: block;
    height: 100%;
}

.page {
    min-height: 100%;
    position: relative;
}

html {

    overflow-x: hidden;
    overflow-y: auto;
}

::-webkit-scrollbar {
    display: none;
}

ul {
    width: 15vw;
    word-wrap: break-word;
    max-width: 28vh;
    position: relative;
    font-family: 'Nunito Sans', sans-serif;
    padding-left: 1vh;
}

.right_line>ul {
    margin: 0;
    padding-left: 8vw;
    position: relative;
    word-wrap: normal;
    text-align: left;
}

h1 {
    text-align: left;
    padding-left: 4vw;
    z-index: 1;
    position: relative;
    font-family: 'Noto Sans', sans-serif;
    color: #fd8c70;
    font-weight: bold;
}

h2 {

    position: relative;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    padding-left: 1vw;
    font-weight: 400;
}


h3 {
    position: relative;
    color: #fd8c70;
    text-align: left;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 300;
}

h4 {
    padding-left: 8vw;
    margin: 0;
    max-width: 80%;
    font-weight: 400;
    word-wrap: break-word;
    color: #000000;

}

.left_line ul {
    padding-left: 2vw;
}

.left_line {
    float: left;
    position: relative;
    min-height: 100%;
    height: 100%;
    width: 20%;
    word-wrap: break-word;
    background-color: #DFE0E0;
    display: grid;
    grid-template-rows: -1fr 0vh 0fr;
}

.left_line>h2,
.left_line>ul,
.left_line>li {
    z-index: 1;
}

.right_line {
    top: 8vh;
    float: right;
    position: relative;
    width: 80%;
    height: auto;
    position: relative;
}

.present_company {
    max-width: 100%;
    width: 100%;
}

.working {
    padding: 0;
    display: block;
    margin: auto;
    position: relative;
    height: auto;
    position: relative;
    width: 80%;
}

.avatar {
    position: relative;
    z-index: 1;
    vertical-align: bottom;
    object-fit: cover;
    padding: 20%;
    max-width: 60%;
    border-radius: 50%;
}

.line1 {
    position: absolute;
    background-color: #3B4358;
    height: 30vh;
    width: 70vh;
    top: -15vh;
    left: -17vh;
    transform: rotate(-30deg);
}

.line2 {
    top: -25vh;
    position: absolute;
    margin: 0 auto;
    height: 40vh;
    width: 115vw;
    transform: rotate(10deg);
    background-color: #D0826F;
}

.line3 {
    bottom: -10vh;
    right: 0;
    background-color: rgb(255, 173, 140);
    position: fixed;
    height: 15vh;
    transform: rotate(-25deg);
    width: 25vw;
    text-align: end;
    visibility: hidden;

}

.line3>h5 {
    color: white;
    padding-right: 5%;
    transform: rotate(25deg);
}

.subline {
    width: 90%;
    position: relative;
    margin: 2vh auto 2vh;
    height: 8px;
    background: #DFE0E0;
}

.right_line>h2 {
    margin-top: 4vh;
    margin-left: 4vw;
    color: #fd8c70;
    position: relative;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    padding-left: 4vw;

}

.right_line>h3 {
    margin-left: 8vw;
}